<div class="card">
  <div class="card-header bg-info text-white"><h4>Liste des produits</h4></div>
  <div class="card-body">
    <table class="table table-bordered table-striped">
      <thead>
        <tr>
          <th>Code de produit</th>
          <th>Nom du Produit</th>
          <th>Prix unitaire</th>
        </tr>
      </thead>
      <tbody>
        <tr *ngFor="let item of data">
          <td>{{ item.id }}</td>
          <td><a [routerLink]="['/detail',item.id]" routerLinkActive="router-link-active">{{ item.nom }}</a></td>
          <td>{{ item.prixunitaire }}</td>
        </tr>
      </tbody>
    </table>
  </div>
  <div class="card-footer text-muted">Footer</div>
</div>
